
/* #MEDIA QUERIES  ============================================================================= */


/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {

	ul.topNavMenu li a, 
	ul.topNavMenu li a:visited, 
	ul.mobileNavMenu li a, 
	ul.mobileNavMenu li a:visited {
		padding: 10px 10px;
	}
	span.hide-mobile {
		display: none;
	}


}



/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  height: 220px;
	}

}



/* Min width 768px (devices and browsers) */
@media only screen and (min-width: 768px) {

}



/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.navSearchIcon.desktop,
	.navDivider {
	  display: none;
	}
	.navSearchIcon.mobile {
	  display: block;
	}
	.stickyMenu {
		display: none;
	}
	.mobileLogo {
	  display: block;
	}
	ul.topNavMenu {
		display: none;
	}
	.mobileNavMenu {
	  display: block;
	}
	#heroSlider a.next,
	#heroSlider a.previous {
		display: none;
	}
	.pad-content {
		padding: 3rem;
	}
	.left-half.pad-content, 
	.right-half.pad-content {
		height: auto;
	}
	.pad-content .child-element {
	  transform: none;
	  -moz-transform: none;
	  -webkit-transform: none;
	}
	.left-half,
	.right-half {
		width: 100%;
    	display: block;
	}
	.table.images {
		display: block;
		height: auto;
	}
	.left-half.bg-image,
	.right-half.bg-image {
	  height: 600px;
	}
	a.image_gallery.halves,
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 47%;
	  margin-right: 6%;
	  height: 220px;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 6%;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 6%;
	}
	a.image_gallery.halves:nth-of-type(2n),
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}
	
	.desktop-wrap {
	  display: none;
	}
	.mobile-wrap {
	  display: block;
	}
	.slideTextWrap h1 {
		font-size: 3rem;
	}
	.title-bar {
		height: 60px;
		margin-top: -30px;
	}
	.nav-menu-wrapper .container .parent-element {
	  height: 70px;
	}
	.image-only.left,
	.image-only.right {
		height: 300px;
	}
	.header-spacer {
	  height: 140px;
	}
	.question-bar {
		padding-left: 2rem;
		font-size: 1rem;
	}
	.question-bar.open:after,
	.question-bar.closed:after {
		right: 2rem;
	}
	ul.topNavMenu li:first-of-type {
		display: none;
	}

}



/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {


	.mobileNavMenu {
	  display: none;
	}
	.pad-content {
		padding: 1.5rem;
	}
	a.image_gallery.thirds,
	a.image_gallery.quarters {
	  width: 100%;
	  margin-right: 0;
	  height: 260px;
	}
	a.image_gallery.halves:nth-of-type(2n) {
	  margin-right: 0;
	}
	a.image_gallery.thirds:nth-of-type(3n) {
	  margin-right: 0;
	}
	a.image_gallery.quarters:nth-of-type(4n) {
	  margin-right: 0;
	}
	a.image_gallery.thirds:nth-of-type(2n),
	a.image_gallery.quarters:nth-of-type(2n) {
	  margin-right: 0;
	}
	.slideTextWrap h1 {
		font-size: 2.2rem;
	}
	.image-only.left,
	.image-only.right {
		width: 100%;
		margin-right: 0;
		margin-bottom: 2rem;
	}
	.question-bar {
		padding-left: 1rem;
		font-size: 1rem;
	}
	.question-bar.open:after,
	.question-bar.closed:after {
		right: 1rem;
	}
	.hero-image {
		height: 300px !IMPORTANT;
	}

}
